body {
	margin:0;
	padding:0;
	background:#ffffff url(../images/bg-repeat.jpg) repeat-x top left;
}

.bg{
	margin:0;
	padding:0;
	background:url(../images/bg.jpg) no-repeat top center;
		border-top:1px solid #002a5d;

}

.home-bg{
	margin:0;
	padding:0;
	background:url(../images/index-bg.jpg) no-repeat top center;
	border-top:1px solid #002a5d;
}

.clear {
	clear:both;
	margin:0;
	padding:0;
}
#main{
	margin:0 auto;
	padding:0;
	width:935px;
	margin-bottom:5px;
}


#header{
	margin:0;
	padding:0;
	float:left;
	width:935px;
	height:209px;
	background:url(../images/header-bg.jpg) no-repeat left top;
	margin-left:9px;

}
.logo{
	margin:0;
	padding:0;
	width:243px;
	height:113px;
	float:left;
	padding-top:11px;
	padding-left:22px;
	
}
.top-phone{
	margin:0;
	padding:0;
	width:189px;
	height:26px;
	float:left;
	padding-top:66px;
	padding-left:457px;
}

.top-email{
	width:570px;
	height:31px;
	float:left;
	padding:0;
	margin:0;
	padding-left:85px;
}


.logindropdown { margin:0; padding:18px 0 0 0; float:left;
}


.select {
	position: absolute;
	width: 191px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 30px;
	padding: 0 24px 0 8px;
	color: #e6f7fc;
	font: 13px Tahoma,Helvetica,sans-serif;
	font-weight:bold;
	background: url(../images/select-2.jpg) no-repeat;
	overflow: hidden;
	line-height:30px;
	text-shadow: 0.1em 0.1em 0.2em black;
}

select.styled {
    color: #516774;
    font-family: Tahoma,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 30px;
	height:30px;
}


/*************Navigation start**********************/


#int-nav {
	margin:0;
	padding:0;
	width:920px;
	height:64px;
	background:url(../images/navigation.jpg) no-repeat left top;
	float:left;
	margin-top:9px;
}
#int-nav ul {
	margin:0;
	padding:0;
}
#int-nav ul li {
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	text-align:center;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:10px;
	text-decoration:none;
	height:64px;

}
#int-nav ul li a {
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	text-align:center;
	display:block;
	line-height:64px;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:10px;
	color:#2b1b00;
	text-decoration:none;
}
#int-nav ul li a strong{
	visibility:hidden;
}
#in-nav1, #in-nav1 a {
	padding:0;
	margin:0;
	width:87px;
	height:64px;
}

#in-nav1 a:hover, #in-nav1 .selected{
	background:url(../images/navigation-ho.jpg) -0px 0px no-repeat;
}
#in-nav2, #in-nav2 a{
	padding:0;
	margin:0;
	width:111px;
	height:64px;
}
#in-nav2 a:hover, #in-nav2 .selected{
	background:url(../images/navigation-ho.jpg) -87px 0px no-repeat;

}
#in-nav3, #in-nav3 a{
	padding:0;
	margin:0;
	width:105px;
	height:64px;
}
#in-nav3 a:hover, #in-nav3 .selected{
	background:url(../images/navigation-ho.jpg) -198px 0px no-repeat;

}
#in-nav4, #in-nav4 a{
	padding:0;
	margin:0;
	width:85px;
	height:64px;
}
#in-nav4 a:hover, #in-nav4 .selected{
	background:url(../images/navigation-ho.jpg) -303px 0px no-repeat;
}
#in-nav5, #in-nav5 a{
	padding:0;
	margin:0;
	width:99px;
	height:64px;
}
#in-nav5 a:hover, #in-nav5 .selected{
	background:url(../images/navigation-ho.jpg) -388px 0px no-repeat;
}
#in-nav6, #in-nav6 a{
	padding:0;
	margin:0;
	width:101px;
	height:64px;

}
#in-nav6 a:hover, #in-nav6 .selected{
	background:url(../images/navigation-ho.jpg) -487px 0px no-repeat;
}
#in-nav7, #in-nav7 a{
	padding:0;
	margin:0;
	width:116px;
	height:64px;

}
#in-nav7 a:hover, #in-nav7 .selected{
	background:url(../images/navigation-ho.jpg) -588px 0px no-repeat;
}


/************End internal navigation********************/

.wraper{
	margin:0;
	padding:0;
	float:left;
	width:935px;
	background:url(../images/wraper-bg.png) repeat-y top left;
	margin-left:1px;
}

#sidebar-main{
	width:220px;
	float:left;
	padding-left:8px;
}



.side-title{
	width:220px;
	float:left;
	height:38px;
	background:url(../images/side-title-bg.jpg) no-repeat left top;
	font-family:Arial, "Helvetica", sans-serif;
	color:#002a5c;
	text-align:center; 
	padding:20px 0 0 0;
	font-weight:bold;
	font-size:22px;
	text-shadow:#c7e1f6 1px 0;

}


#sidebar {
	margin:0;
	padding:0;
	width:219px;
	float:left;
	padding-left:1px;
	padding-top:5px;
	
	
	
	
}
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	margin:0;
	padding:0;
	list-style:none;
	width:183px;
	background: url(../images/side-spt.jpg) no-repeat bottom left;
	list-style:none;
	display:block;
	padding:7px 0 7px 37px;
	line-height:19px;

}
#sidebar ul li a {
	margin:0;
	padding:0;
	list-style:none;
	width:165px;
	text-decoration:none;
	display:block;
	font-family:Arial, "Helvetica", sans-serif;
	font-size:16px;
	color:#fff;
	background:url(../images/side-arrow.gif) no-repeat left 3px;
	padding:0 0 0 16px;
	text-shadow:1px 0 #084774;
	

}
#sidebar ul li a:hover{ color:#86bde8;}



/********Content***start******/

#content{
	margin:0;
	padding:0;
	width:680px;
	float:left;
	margin-top:0px;
	padding-top:20px;
	background:url(../images/content-bg.jpg) no-repeat left top;
	padding-left:18px;
}


#text{
	margin:0;
	padding:0;
	width:630px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
font-size:13px;
	color:#333333;
	line-height:18px;
	text-align:left;
		padding-bottom:10px;
		padding-top:13px;

}


#text p{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	line-height:18px;
	font-weight:normal;
	padding-bottom:5px;
	text-align:left;
}

body h1{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#438cb7;
	text-transform:capitalize;
	font-weight:bold;
	font-style:none;
	line-height:25px;


}

body h1 span{ color:#ec4724!important;}

body h2{
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#333333;
	font-weight:bold;
	line-height:21px;
}

#text ul, ol {
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight:normal;
	padding:5px 0 0 15px;
		line-height:22px;
}
#text ul li {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:22px;
	font-weight:normal;
	list-style:none;
	background:url(../images/int-bullet.gif) no-repeat left 5px;
	padding:0 0 0 15px;
	text-decoration:none;
}
#text ul li a{
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#095286;
	line-height:18px;
	font-weight:normal;
}
#text ul li a:hover{
	color:#095286;
	text-decoration:none;
}
#text a{color:#095286; text-decoration:underline;}
#text a:hover{color:#095286; text-decoration:none;}

#text .fs15{ font-size:15px;}
#text .clr86bde8{ color:#86bde8;}
#text .clr095286{ color:#095286;}
#text .clr9acd32{ color:#9acd32}
#text .clre9300f{ color:#e9300f;}

.image{ border:2px solid #e2dde3; margin-left:10px;}
/**********content-end*********************/

#wraper-last{
	margin:0;
	padding:0;
	float:left;
	width:935px;
	height:17px;
	background:url(../images/wraper-last.jpg) no-repeat left top;
	position:relative;
	_margin-top:-18px;
}


.container-main{
	margin:0;
	padding:0;
		background:url(../images/container-rep.jpg) repeat-x top left;

}
.container{
	margin:0;
	padding:0;
	height:204px;
		background:url(../images/container-bg.jpg) no-repeat center top;

}

.container-text{
	margin:0 auto;
	padding:0;
	width:935px;
}
.complete{
	width:695px;
	height:40px;
	margin:0 auto;
	text-align:center;
	font-family:Arial, "Helvetica", sans-serif;
	font-size:18px; 
	color:#002a5d;
	text-shadow:#fff 1px 0;
	font-weight:bold;
	padding:30px 0 0 0;
}

.cont-text{
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	line-height:16px;
	text-align:center;
	padding-top:40px;
}

.foot-logo{
	width:146px;
	height:52px;
	float:right;
	padding-right:65px;
}

.footer-main{
	margin:0;
	padding:0;
	background:url(../images/footer-bg-rep.jpg) repeat-x top left;
	height:132px;
}
.footer{
	width:935px;
	margin:0 auto;
}

.footer-links{
	width:875px;
	height:72px;
	float:left;
	background:url(../images/foot-links-bg.jpg) no-repeat left top;
	margin-left:31px;
	_margin-left:16px;
	margin-top:13px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#cccccc;
	font-size:12px;
	text-decoration:none;
	padding-top:20px;
}

.footer-links a{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#cccccc;
	font-size:12px;
	text-decoration:none;
	padding-left:15px;
	padding-right:15px;
}
.footer-links a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

.copy{
	width:935px;
	color:#cccccc; font-size:11px; padding-top:10px; text-align:center;
	float:left;
}

#index-wraper{
	margin:0;
	padding:0;
	width:935px;
	float:left;
	}

.flash{
	margin:0;
	padding:0;
	float:left;
	width:920px;
	background:url(../images/flash.jpg) no-repeat left  top;
	height:300px;
	position:relative;
	
}

.ind-secure-fax{ position:absolute; top:0px; right:6px; background:url(../images/secure-fax-bg-box.png) no-repeat top left; width:265px; height:141px;}
.ind-secure-fax .txt{ font-family:Arial, Helvetica, sans-serif; font-size:13px; text-align:center; width:240px; color:#000; position:absolute; top:70px; left:13px;}
.ind-securex-flow{position:absolute; top:141px; right:6px; background:url(../images/ind-securex-flow-bg-box.png) no-repeat top left; width:265px; height:141px;}
.slide-btn{ position:absolute; bottom:4px; right:5px;}
.slide-btn a{ background:url(../images/slide-box-btn.jpg) no-repeat top left; float:left; color:#073a64; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align:center; height:25px; width:105px; line-height:25px; text-decoration:none;}
.slide-btn a:hover{ color:#fff;}
.box-main{
	margin:0;
	padding:0;
	float:left;
	height:159px;
	width:935px;

}
/*********Box 1*******************************/

.box-1{
	margin:0;
	padding:0;
	width:314px;
	height:159px;
	float:left;
	position:relative;
	background:url(../images/box-1.jpg) no-repeat left top;

}

.box-1-text{
	margin:0;
	padding:0;
	position:absolute;
	font-size:12px;
	line-height:15px;
	left: 28px;
	top: 50px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;


}
.box-1-learn{
	width:104px;
	height:28px;
	position:absolute;
	left:198px;
	top:115px;
}


.box-2{
	margin:0;
	padding:0;
	width:308px;
	height:159px;
	float:left;
	position:relative;
	background:url(../images/box-2.jpg) no-repeat left top;

}

.box-2-text{
	margin:0;
	padding:0;
	position:absolute;
	font-size:12px;
	line-height:15px;
	left: 16px;
	top: 50px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;


}
.box-2-learn{
	width:104px;
	height:28px;
	position:absolute;
	left:192px;
	top:115px;
}


.box-3{
	margin:0;
	padding:0;
	width:313px;
	height:159px;
	float:left;
	position:relative;
	background:url(../images/box-3.jpg) no-repeat left top;

}

.box-3-text{
	margin:0;
	padding:0;
	position:absolute;
	font-size:12px;
	line-height:15px;
	left: 22px;
	top: 50px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;


}
.box-3-learn{
	width:104px;
	height:28px;
	position:absolute;
	left:192px;
	top:115px;
}


/*******form*****/
.form-bg{ background:#a9dcf7; border:2px solid #095286;-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; width:460px; padding:20px; margin:0 auto; box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);}
.form-bg .input-bg{ background:#eef6ff; border:1px solid #f3efdf;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; width:208px; padding:0 5px; line-height:28px; height:28px; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:14px;}

.form-bg .textarea-bg{ background:#eef6ff; border:1px solid #f3efdf;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; width:208px; padding:0 5px; line-height:18px; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:14px; height:72px; resize:none;}


.form-bg .select-bg{ background:#eef6ff; border:1px solid #f3efdf;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; width:219px; padding:0 1px; line-height:28px; height:28px; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px;}

.form-bg input[type="submit"], input.submit {
    background: none repeat scroll 0 0 #01b2e1;
    border: medium none;
    color: #efffff;
    cursor: pointer;
    font-size: 18px;
    outline: medium none;
    padding: 7px 14px;
    position: relative;
    text-align: center;
    width: auto;
}
.form-bg .button {
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: inline-block;
    outline: medium none;
    padding: 0.5em 2em 0.55em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.form-bg input[type="submit"]:hover, input[type="submit"]:focus {
    background: none repeat scroll 0 0 #86bde8;
    border: 1px solid #86bde8;
    color: #002a5c;
    padding: 6px 13px;
}

/***************login-pages-Physician,SecureXFlow ,Secure-Fax****************/


.login-bg{ background:#083e6c url(../images/login-bg.jpg) no-repeat top center!important;}


#login-main {
    margin: 0 auto;
    padding: 0;
    width: 908px;
}
#login-wraper {
    float: left;
    height: 843px;
    margin: 116px 0 0;
    padding: 0;
    width: 908px;
}
#login-logo {
    float: left;
    height: 118px;
    margin: 0;
    padding: 0 0 0 20px;
    width: 256px;
}
.login-banner {
    float: left;
    height: 342px;
    margin: 10px 0 0;
    padding: 0;
    position: relative;
    width: 908px;
    z-index: 0;
	
}

.phy-user-bg{ background:url(../images/physician-user-bg.jpg) no-repeat top left; float:left; width:908px; height:342px;}

.securefax-bg{ background:url(../images/secure-fax-bg-2.jpg) no-repeat top left; float:left; width:908px; height:342px;}
.securefax-form-bg{ background:url(../images/form-bg-secure-fax.png) no-repeat top left!important;}
.login-form-main {
    background: url("../images/form-bg-securexflow.png") no-repeat scroll left top transparent;
    height: 341px;
    position: absolute;
    right: 3px;
    top: -61px;
    width: 383px;
    z-index: 10000;
}
.login-input-1 {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 27px;
    line-height: 25px;
    width: 254px;
}
.login-solution-health {
    
    
	padding: 0;
    width: 525px;
	color: #002A5D;
    font-family: Arial,"Helvetica",sans-serif;
    font-size:21px;
    font-weight: bold;
    height: 60px;
    margin: 0 auto;
    padding:42px 0 0;
    text-align: center;
    text-shadow: 1px 0 #FFFFFF;
}
.login-copy {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    padding-top: 25px;
    text-align: center;
    width: 330px;
	margin:0 auto;
}

.system-reqst{ position:absolute; top:250px; left:80px;}
.system-reqst a{ font-family:Arial, Helvetica, sans-serif; color:#e9300f; text-decoration:underline; font-size:15px;}
.system-reqst a:hover{ text-decoration:none;}



.syst {
    color: #3A7AB9;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    left: 77px;
    position: absolute;
    text-align: center;
    top: 271px;
}
.syst a {
    color: #3A7AB9;
    text-decoration: none;
}

.syst a:hover{ text-decoration:underline;}
.foot-line {
    left: 68px;
    position: absolute;
    top: 294px;
	height:1px;
	width:256px;
	background:#d4d4d4;
}

.forgot-pwd{font-family:Arial, Helvetica, sans-serif; position:absolute; font-size:13px; color:#cc3300; left: 142px; top: 302px;}
.forgot-pwd a{color:#cc3300; text-decoration:none;}
.forgot-pwd a:hover{ text-decoration:underline;}